uuid: 39e683fb-4c27-47a8-aaeb-632dba826dd8
langcode: es
status: true
dependencies:
  module:
    - media
id: media.article_teaser
label: 'Artículos teaser'
description: 'Para la visualización en la página general de Actualidad, al mostrar los Artículos en diseño Teaser.'
targetEntityType: media
cache: true
